Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params multipart/form-data
Request Code Samples
curl --location --request POST '/v1/images/edits' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--form 'image=@"[\"file://C:\\Users\\Administrator\\Desktop\\例子.png\",\"file://C:\\Users\\Administrator\\Desktop\\example2.png\"]"' \
--form 'prompt="ghép chúng vào một ảnh duy nhất"' \
--form 'mask=""' \
--form 'model="gpt-image-1-all"' \
--form 'n="1"' \
--form 'quality=""' \
--form 'response_format="b64_json"' \
--form 'size="1024x1536"' \
--form 'background="transparent"' \
--form 'moderation="low"'
Responses
application/json {
"id": "string",
"object": "string",
"created": 0,
"choices": [
{
"index": 0,
"message": {
"role": "string",
"content": "string"
},
"finish_reason": "string"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0
}
}
Modified at 2025-08-06 13:23:51